<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</div>
<center><h1>Reporte General de Ventas</h1></center></br>
 <div class="col-md-7"></div>
  </div>
</div>
<center>
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <th>Folio</th>
  <th>Franquicia</th>
  <th>Nombre Cliente</th>
  <th>Fecha Venta</th>
  <th>Total Venta</th>
  <th>Adeudo</th>

</tr>
<tbody>
  <?php 
  //Muestra los datos registrados en la base de datos de las ventas.
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
            echo "<tr>";
              echo "<td>".$fila->IdVentas."</td>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>".$fila->ClienteVenta."</td>";
                echo "<td>".$fila->FechaVenta."</td>";
                echo "<td>".$fila->TotalVenta."</td>";
                echo "<td>".$fila->AdeudoVenta."</td>";

              echo "</td>";
            } 
          }       
        ?>
 </tr>
</tbody>
</tr>
</thead>
</table>
</div>
</div>
<br> 
<br> 
<div class="x_content">
                    
                    <a href="<?=base_url(); ?>reportes/Administrador/reportes">
                    <button type="submit" name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button></a>

                    <a href="<?=base_url(); ?>reportes/Administrador/RVentas/actiongeneral">
                    <button type="submit" name="export" class="btn btn-primary"><i class="glyphicon glyphicon-save"></i>Descargar.xls</button></a>
                  </div>
         

</form>